
#d h3 {
    color: #ffd7f8;
}


#sta {
    background-color: #ffd7f8;
}


.bor {

    background-color: #ffd7f8;
}

.p2 h2 {
    border-bottom: solid #ffd7f8;
}
#ti3 {
    background-color: #ffd7f8;

}


#av h3 {
    color:#ffd7f8;
    border-bottom: solid #ffd7f8 0.3vh;
}

#ban {

    color: #ffd7f8;


}

.n {
    color: black;
}

#ban {
    background-color: black;
}